html{overflow-y:scroll;}
body{background-color:#e4e5e9;}
.g-layout{max-width:1000px;margin-left:auto;margin-right:auto;}
.g-mb10{margin-bottom:20px;}
.g-mb20{margin-bottom:20px;}
.g-mb40{margin-bottom:40px;}




/*--- 图标 ---*/
@font-face{font-family:"iconfont";src:url('../font/iconfont.eot');    /* IE9*/src:url('../font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../font/iconfont.woff') format('woff'), /* chrome、firefox */
	url('../font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
url('../font/iconfont.svg#iconfont') format('svg');    /* iOS 4.1- */}
.i-icon,i{font-family:"iconfont";font-size:18px;font-style:normal;-webkit-font-smoothing:antialiased;    /*-webkit-text-stroke-width: 0.2px;*/-moz-osx-font-smoothing:grayscale;display:inline-block;*zoom:1;*display:inline;}

/*--- 模块 ---*/
.M-header{background-color:#fff;position:fixed;left:0;top:0;right:0;height:56px;line-height:56px;z-index:5;border-bottom:1px solid #ccc;}
.M-header .p-nav a{float:left;padding:0 15px;}
.M-header .p-nav a.z-cur{background-color:#f8f8f8;}
.M-header .p-nav a:hover{background-color:#f9f9f9;}
.M-main{background-color:#fff;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:20px;overflow:hidden;}
.m-guide{margin-left:20px;}
.m-guide a{display:block;margin-bottom:10px;}
.m-codeBox{border:1px solid #d4d4d4;margin-bottom:20px;}
.m-codeBox > .tab{background-color:#f8f8f8;border-bottom:1px solid #d4d4d4;}
.m-codeBox > .tab a{width:25%;float:left;*display:inline;text-align:center;color:#333;font-size:14px;height:46px;line-height:46px;margin-bottom:-1px;}
.m-codeBox > .tab a:hover{background-color:#FAFAFA;}
.m-codeBox > .tab a.z-cur{border-bottom:1px solid #1c90f3;font-weight:bold;}
.m-codeBox > .box{-webkit-animation:all 0.3s ease;}
.m-codeBox > .box .syntaxhighlighter{padding:10px 0!important;margin:0!important;max-height:300px;}
.m-codeBox > .box > div{display:none;padding:10px;}
.m-codeBox{padding:20px;border:1px solid #ccc;border-radius:5px;background-color:#fff;box-shadow:0 0 1px rgba(0,0,0,0.15);margin:20px 0;}
.m-codeBox > .p-title{font-size:14px;color:#666;margin-bottom:10px;}
.m-codeBox > .p-demo{background-color:#fff;padding:30px;border-radius:5px;margin-bottom:20px;}
.m-codeBox > .p-demo.s-gray{background-color:gray;}
.m-codeBox > .p-demo.s-efeff4{background-color:#efeff4;}
.m-title{padding:15px 0;font-size:26px;color:#000;font-weight:normal;position:relative;}
.m-title > a.p-link{position:absolute;top:-56px;}
h2.m-title{font-size:22px;padding:15px 0;}
h3.m-title{font-size:16px;padding:0 10px;border-left:3px solid #2185D0;margin:20px 0;}
h4.m-title{font-size:14px;padding:10px 0;}
h5.m-title{font-size:12px;padding:5px 0;}

/*-描述-*/
.m-describe{line-height:1.4;font-size:16px;color:#666;}
.m-describe .p-title{font-size:18px;color:#000;padding:10px 0;}





/*- 下载FreeUi -*/
.M-downFU{}
.M-downFU > .title{ border-bottom: 1px solid #ccc; padding-bottom: 10px; font-size: 16px; margin-bottom: 20px; }

/*--- 插件 ---*/
.m-hljs .hljs{padding:0 20px!important;border-radius:3px;max-height:300px;overflow-y:auto;}
.m-hljs .hljs.s-autoH{max-height:none;}
.m-hljs pre{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:keep-all;}
code{color:#f8f8f2;background:0 0;text-shadow:0 1px rgba(0,0,0,.3);text-align:left;white-space:pre;word-spacing:normal;word-break:normal;word-wrap:normal;line-height:1.6;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;background-color:#23241f;font-family:"Microsoft YaHei",Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;}
.u-code{padding:2px 4px;margin:3px;display:inline-block;font-size:1em;text-shadow:none;color:#c7254e;background-color:#f9f2f4;border-radius:4px;}
@media screen and (max-width:640px){
	.M-header  .g-layout > .p-logo{display:none;}
}
@media screen and (max-width:990px){
	.g-layout{margin-left:5px;margin-right:5px;}
}